/*--recibir--*/
.aviso{
    background: #fff;
    padding: 2em;
    width: 100%;
	max-width: 900px;
    margin: auto;
    text-align: justify;
    color: #3a3a3a;
}
.aviso h2 {
    margin-bottom: 20px;
    font-size: 2rem;
    line-height: 1.2em;
    text-transform: none;
    font-weight: 800;
    font-size: 30px;
    text-align: justify;
    color: #3a3a3a;
}
.aviso p {
    font-size: 1.6rem;
    margin-bottom: 1.5em;
    display: block;
    font-weight: 500;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.aviso ul {
    font-size: 1.6rem;
    list-style: disc;
    margin: 0 0 1.5em 3em;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
    font-weight: 500;
}
.aviso ol {
    font-size: 1.6rem;
    margin: 0 0 1.5em 3em;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
    font-weight: 500;
}
.aviso li {
    font-weight: 500;
    display: list-item;
    text-align: -webkit-match-parent;
}
/* RESPONSIVE: 2 por linea en pantallas <= 992px */
@media (max-width: 992px) {

}

/* Si quieres que en móviles muy pequeños siga siendo 2 por fila, mantenemos así.
   Si prefieres 1 por fila en móviles muy estrechos, cambia 480px a 1fr */
@media (max-width: 480px) {

}
